GLISTEN - Bug #5452

Home Page --> Signup page --> As per the discussion with dharamveer sir Need to add a mobile
number field on the sighup page and this mobile number field value should be saved on the database
and profile.

12/28/2022 10:23 AM - Mohd Irfan

Status: Closed Start date: 12/28/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

As per the discussion with dharamveer sir Need to add a mobile number field on the signup page and this mobile number field value
should be saved on the database and profile.

See attached screenshot:
clipboard-202212281009-9mbgy.png

clipboard-202212281021-vz1mu.png
clipboard-202212281022-zxkvj.png

History

#1 - 12/28/2022 06:22 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/30/2022 06:17 PM - Mohd Irfan
- File clipboard-202212301816-eqvyh.png added

This issue has been verified on swadha website
and it has been found that the issue is fixed!

See attached screenshot:
clipboard-202212301816-eqvyh.png

#3 - 12/30/2022 06:17 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202212281009-9mbgy.png 218 KB 12/28/2022 Mohd Irfan
clipboard-202212281021-vzimu.png 157 KB 12/28/2022 Mohd Irfan
clipboard-202212281022-zxkvj.png 153 KB 12/28/2022 Mohd Irfan
clipboard-202212301816-eqvyh.png 198 KB 12/30/2022 Mohd Irfan
